autoSaveInterval: 40
explosionRate: 3
useSpawnLimits: true
tntDetonationRate: 6
bufferTNT: true
bufferItems: true
useChunkUnloadDelay: true
updateInterval: 25
tntDetonationInterval: 1
chunkUnloadDelay: 10000
formItemStacks: false
chunkSendInterval: 5.0
maxItemsPerChunk: 40
